
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Platform", "Platform\Platform.csproj", "{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Components", "Components", "{3E00D968-DF7D-4836-9A46-980BA5304FEB}"
	ProjectSection(SolutionItems) = preProject
		Components\log4net.dll = Components\log4net.dll
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Settings", "Settings\Settings.csproj", "{48D75C4F-2749-48BB-9386-721E0E94C144}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Hooks", "Hooks", "{D54033AB-5562-487C-A096-AC8D9B185F40}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ButtonHook", "Hooks\ButtonHook\ButtonHook.vcproj", "{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Client Services", "Client Services", "{AE52FFA4-5B75-44C4-B80D-7E406C69868E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ButtonWPForm", "Client Services\ButtonWPForm\ButtonWPForm.csproj", "{E179DF39-539A-407F-94DE-C21F690E02C4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAccessLayer", "DataAccessLayer\DataAccessLayer.csproj", "{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GUILib", "GUILib\GUILib.csproj", "{C1282050-455B-44F4-8520-1C005E38EFB2}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Deskband", "Deskband", "{A51A5BDB-B9B7-4B5C-B5D2-57F5B6ABC634}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CaptionButton", "Hooks\CaptionButton\CaptionButton.csproj", "{3854981D-5F6B-4AC5-A3F9-5C3761838821}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DeskBand", "Deskband\DeskBand\DeskBand.csproj", "{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BandObject", "Deskband\BandObjectBase\BandObject.csproj", "{BDB3B670-A17B-483E-954C-52FC2B6FF9D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WorkspaceMgr", "WorkspaceMgr\WorkspaceMgr.csproj", "{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GUIWPForms", "Client Services\GUIWPForms\GUIWPForms.csproj", "{A02E052C-3C52-43DB-BB30-A47446B8165F}"
	ProjectSection(ProjectDependencies) = postProject
		{E179DF39-539A-407F-94DE-C21F690E02C4} = {E179DF39-539A-407F-94DE-C21F690E02C4}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GUIDebugStepExe", "Client Services\GUIDebugStepExe\GUIDebugStepExe.csproj", "{4C81A790-31CA-4A71-99AD-339D3837A5C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "zEasyTest", "zEasyTest\zEasyTest.csproj", "{6CDF553C-5060-4871-9CE8-63F66346716A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Satellite", "Satellite\Satellite.csproj", "{6DC93F91-D6D4-4C35-8A83-C180E8E22E16}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "AddIns", "AddIns", "{C737AEEA-27C5-494F-8121-3E5C82315DD5}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Target", "Target", "{E7CF7E1E-CEAB-4015-BD70-7B2C727BD63E}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Release", "Release", "{1295F70C-6CDC-4B99-AB85-5305CA8D7103}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Debug", "Debug", "{47DF5C34-9275-4F92-8E87-B81B899EBA1F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "AddIns", "AddIns", "{208D8FE2-6A2C-438D-9CE9-CB4AAB6B33FD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "AddIns", "AddIns", "{113E65CD-E297-4114-9C1B-0446A12D2EE1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AddIn.Common", "AddIns\AddIn.Common\AddIn.Common.csproj", "{D32C4454-9334-47AA-9A3F-456B8B12220A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Addin.Office", "AddIns\Addin.Office\Addin.Office.csproj", "{0CA1DD2E-2752-4587-ADB4-77194411648B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|Win32 = Debug|Win32
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}.Release|Any CPU.Build.0 = Release|Any CPU
		{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{F6929AFC-BF61-43A0-BABD-F807B65FFFA1}.Release|Win32.ActiveCfg = Release|Any CPU
		{48D75C4F-2749-48BB-9386-721E0E94C144}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{48D75C4F-2749-48BB-9386-721E0E94C144}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{48D75C4F-2749-48BB-9386-721E0E94C144}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{48D75C4F-2749-48BB-9386-721E0E94C144}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{48D75C4F-2749-48BB-9386-721E0E94C144}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{48D75C4F-2749-48BB-9386-721E0E94C144}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{48D75C4F-2749-48BB-9386-721E0E94C144}.Release|Any CPU.Build.0 = Release|Any CPU
		{48D75C4F-2749-48BB-9386-721E0E94C144}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{48D75C4F-2749-48BB-9386-721E0E94C144}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{48D75C4F-2749-48BB-9386-721E0E94C144}.Release|Win32.ActiveCfg = Release|Any CPU
		{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B}.Debug|Mixed Platforms.ActiveCfg = Debug|Win32
		{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B}.Debug|Mixed Platforms.Build.0 = Debug|Win32
		{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B}.Debug|Win32.ActiveCfg = Debug|Win32
		{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B}.Debug|Win32.Build.0 = Debug|Win32
		{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B}.Release|Any CPU.ActiveCfg = Release|Win32
		{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B}.Release|Mixed Platforms.ActiveCfg = Release|Win32
		{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B}.Release|Mixed Platforms.Build.0 = Release|Win32
		{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B}.Release|Win32.ActiveCfg = Release|Win32
		{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B}.Release|Win32.Build.0 = Release|Win32
		{E179DF39-539A-407F-94DE-C21F690E02C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E179DF39-539A-407F-94DE-C21F690E02C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E179DF39-539A-407F-94DE-C21F690E02C4}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{E179DF39-539A-407F-94DE-C21F690E02C4}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{E179DF39-539A-407F-94DE-C21F690E02C4}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{E179DF39-539A-407F-94DE-C21F690E02C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E179DF39-539A-407F-94DE-C21F690E02C4}.Release|Any CPU.Build.0 = Release|Any CPU
		{E179DF39-539A-407F-94DE-C21F690E02C4}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{E179DF39-539A-407F-94DE-C21F690E02C4}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{E179DF39-539A-407F-94DE-C21F690E02C4}.Release|Win32.ActiveCfg = Release|Any CPU
		{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C7E4B4C1-64D4-45FF-AAFD-C4B9AE216618}.Release|Win32.ActiveCfg = Release|Any CPU
		{C1282050-455B-44F4-8520-1C005E38EFB2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1282050-455B-44F4-8520-1C005E38EFB2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1282050-455B-44F4-8520-1C005E38EFB2}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{C1282050-455B-44F4-8520-1C005E38EFB2}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{C1282050-455B-44F4-8520-1C005E38EFB2}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{C1282050-455B-44F4-8520-1C005E38EFB2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1282050-455B-44F4-8520-1C005E38EFB2}.Release|Any CPU.Build.0 = Release|Any CPU
		{C1282050-455B-44F4-8520-1C005E38EFB2}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{C1282050-455B-44F4-8520-1C005E38EFB2}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{C1282050-455B-44F4-8520-1C005E38EFB2}.Release|Win32.ActiveCfg = Release|Any CPU
		{3854981D-5F6B-4AC5-A3F9-5C3761838821}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3854981D-5F6B-4AC5-A3F9-5C3761838821}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3854981D-5F6B-4AC5-A3F9-5C3761838821}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{3854981D-5F6B-4AC5-A3F9-5C3761838821}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{3854981D-5F6B-4AC5-A3F9-5C3761838821}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{3854981D-5F6B-4AC5-A3F9-5C3761838821}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3854981D-5F6B-4AC5-A3F9-5C3761838821}.Release|Any CPU.Build.0 = Release|Any CPU
		{3854981D-5F6B-4AC5-A3F9-5C3761838821}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{3854981D-5F6B-4AC5-A3F9-5C3761838821}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{3854981D-5F6B-4AC5-A3F9-5C3761838821}.Release|Win32.ActiveCfg = Release|Any CPU
		{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7}.Release|Win32.ActiveCfg = Release|Any CPU
		{BDB3B670-A17B-483E-954C-52FC2B6FF9D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BDB3B670-A17B-483E-954C-52FC2B6FF9D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BDB3B670-A17B-483E-954C-52FC2B6FF9D3}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{BDB3B670-A17B-483E-954C-52FC2B6FF9D3}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{BDB3B670-A17B-483E-954C-52FC2B6FF9D3}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{BDB3B670-A17B-483E-954C-52FC2B6FF9D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BDB3B670-A17B-483E-954C-52FC2B6FF9D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{BDB3B670-A17B-483E-954C-52FC2B6FF9D3}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{BDB3B670-A17B-483E-954C-52FC2B6FF9D3}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{BDB3B670-A17B-483E-954C-52FC2B6FF9D3}.Release|Win32.ActiveCfg = Release|Any CPU
		{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}.Release|Any CPU.Build.0 = Release|Any CPU
		{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{09ED5DCC-9350-42E5-8E3A-4A3EA25BCD35}.Release|Win32.ActiveCfg = Release|Any CPU
		{A02E052C-3C52-43DB-BB30-A47446B8165F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A02E052C-3C52-43DB-BB30-A47446B8165F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A02E052C-3C52-43DB-BB30-A47446B8165F}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{A02E052C-3C52-43DB-BB30-A47446B8165F}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{A02E052C-3C52-43DB-BB30-A47446B8165F}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{A02E052C-3C52-43DB-BB30-A47446B8165F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A02E052C-3C52-43DB-BB30-A47446B8165F}.Release|Any CPU.Build.0 = Release|Any CPU
		{A02E052C-3C52-43DB-BB30-A47446B8165F}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{A02E052C-3C52-43DB-BB30-A47446B8165F}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{A02E052C-3C52-43DB-BB30-A47446B8165F}.Release|Win32.ActiveCfg = Release|Any CPU
		{4C81A790-31CA-4A71-99AD-339D3837A5C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C81A790-31CA-4A71-99AD-339D3837A5C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C81A790-31CA-4A71-99AD-339D3837A5C6}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{4C81A790-31CA-4A71-99AD-339D3837A5C6}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{4C81A790-31CA-4A71-99AD-339D3837A5C6}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{4C81A790-31CA-4A71-99AD-339D3837A5C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C81A790-31CA-4A71-99AD-339D3837A5C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{4C81A790-31CA-4A71-99AD-339D3837A5C6}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{4C81A790-31CA-4A71-99AD-339D3837A5C6}.Release|Win32.ActiveCfg = Release|Any CPU
		{6CDF553C-5060-4871-9CE8-63F66346716A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CDF553C-5060-4871-9CE8-63F66346716A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CDF553C-5060-4871-9CE8-63F66346716A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6CDF553C-5060-4871-9CE8-63F66346716A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6CDF553C-5060-4871-9CE8-63F66346716A}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{6CDF553C-5060-4871-9CE8-63F66346716A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CDF553C-5060-4871-9CE8-63F66346716A}.Release|Any CPU.Build.0 = Release|Any CPU
		{6CDF553C-5060-4871-9CE8-63F66346716A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6CDF553C-5060-4871-9CE8-63F66346716A}.Release|Win32.ActiveCfg = Release|Any CPU
		{6DC93F91-D6D4-4C35-8A83-C180E8E22E16}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DC93F91-D6D4-4C35-8A83-C180E8E22E16}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DC93F91-D6D4-4C35-8A83-C180E8E22E16}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{6DC93F91-D6D4-4C35-8A83-C180E8E22E16}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{6DC93F91-D6D4-4C35-8A83-C180E8E22E16}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{6DC93F91-D6D4-4C35-8A83-C180E8E22E16}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DC93F91-D6D4-4C35-8A83-C180E8E22E16}.Release|Any CPU.Build.0 = Release|Any CPU
		{6DC93F91-D6D4-4C35-8A83-C180E8E22E16}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{6DC93F91-D6D4-4C35-8A83-C180E8E22E16}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{6DC93F91-D6D4-4C35-8A83-C180E8E22E16}.Release|Win32.ActiveCfg = Release|Any CPU
		{D32C4454-9334-47AA-9A3F-456B8B12220A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D32C4454-9334-47AA-9A3F-456B8B12220A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D32C4454-9334-47AA-9A3F-456B8B12220A}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{D32C4454-9334-47AA-9A3F-456B8B12220A}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{D32C4454-9334-47AA-9A3F-456B8B12220A}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{D32C4454-9334-47AA-9A3F-456B8B12220A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D32C4454-9334-47AA-9A3F-456B8B12220A}.Release|Any CPU.Build.0 = Release|Any CPU
		{D32C4454-9334-47AA-9A3F-456B8B12220A}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{D32C4454-9334-47AA-9A3F-456B8B12220A}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{D32C4454-9334-47AA-9A3F-456B8B12220A}.Release|Win32.ActiveCfg = Release|Any CPU
		{0CA1DD2E-2752-4587-ADB4-77194411648B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0CA1DD2E-2752-4587-ADB4-77194411648B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0CA1DD2E-2752-4587-ADB4-77194411648B}.Debug|Mixed Platforms.ActiveCfg = Debug|Any CPU
		{0CA1DD2E-2752-4587-ADB4-77194411648B}.Debug|Mixed Platforms.Build.0 = Debug|Any CPU
		{0CA1DD2E-2752-4587-ADB4-77194411648B}.Debug|Win32.ActiveCfg = Debug|Any CPU
		{0CA1DD2E-2752-4587-ADB4-77194411648B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0CA1DD2E-2752-4587-ADB4-77194411648B}.Release|Any CPU.Build.0 = Release|Any CPU
		{0CA1DD2E-2752-4587-ADB4-77194411648B}.Release|Mixed Platforms.ActiveCfg = Release|Any CPU
		{0CA1DD2E-2752-4587-ADB4-77194411648B}.Release|Mixed Platforms.Build.0 = Release|Any CPU
		{0CA1DD2E-2752-4587-ADB4-77194411648B}.Release|Win32.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5E8EB95C-9C4F-4DE3-A5E4-827268AF4E9B} = {D54033AB-5562-487C-A096-AC8D9B185F40}
		{3854981D-5F6B-4AC5-A3F9-5C3761838821} = {D54033AB-5562-487C-A096-AC8D9B185F40}
		{E179DF39-539A-407F-94DE-C21F690E02C4} = {AE52FFA4-5B75-44C4-B80D-7E406C69868E}
		{A02E052C-3C52-43DB-BB30-A47446B8165F} = {AE52FFA4-5B75-44C4-B80D-7E406C69868E}
		{4C81A790-31CA-4A71-99AD-339D3837A5C6} = {AE52FFA4-5B75-44C4-B80D-7E406C69868E}
		{ACCDA683-C6AC-43DD-819F-4C3DE36E6BD7} = {A51A5BDB-B9B7-4B5C-B5D2-57F5B6ABC634}
		{BDB3B670-A17B-483E-954C-52FC2B6FF9D3} = {A51A5BDB-B9B7-4B5C-B5D2-57F5B6ABC634}
		{D32C4454-9334-47AA-9A3F-456B8B12220A} = {C737AEEA-27C5-494F-8121-3E5C82315DD5}
		{0CA1DD2E-2752-4587-ADB4-77194411648B} = {C737AEEA-27C5-494F-8121-3E5C82315DD5}
		{1295F70C-6CDC-4B99-AB85-5305CA8D7103} = {E7CF7E1E-CEAB-4015-BD70-7B2C727BD63E}
		{47DF5C34-9275-4F92-8E87-B81B899EBA1F} = {E7CF7E1E-CEAB-4015-BD70-7B2C727BD63E}
		{113E65CD-E297-4114-9C1B-0446A12D2EE1} = {1295F70C-6CDC-4B99-AB85-5305CA8D7103}
		{208D8FE2-6A2C-438D-9CE9-CB4AAB6B33FD} = {47DF5C34-9275-4F92-8E87-B81B899EBA1F}
	EndGlobalSection
EndGlobal
